.why{
    padding-top: 121px;
    display: flex;
    justify-content: center;
    &-descr{
        margin-top: 43px;
        font-family: 'Roboto';
        font-weight: 700;
        font-size: 30px;
        line-height: 48px;
        text-align: center;
        letter-spacing: 0.75px;
        color: $grey-color;
    }
}

.footer{
    margin-top:86px;
    &-copyright{
        font-weight: 400;
        font-style: italic;
        font-size: 14px;
        line-height: 24px;
        text-align: center;
        letter-spacing: 0.7px;
        color: #3D3C3C;
        span{
            font-weight: 700;
        }
    }
}